/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo-new.png") no-repeat transparent;width:282px;height:164px;left:356px;bottom:80px;position:absolute}
   
/* Header Logo */
#blox-header-vertical-nav h1 a,
#blox-header-vertical-nav h2 a,
#blox-header h1 a,
#blox-header h2 a
    {width:222px;height:177px;}   

/*  Navigation */
ul.navigation {-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);background: background: #fbdca1; /* Old browsers */
background: -moz-linear-gradient(left,  #fbdca1 0%, #fcb54e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fbdca1), color-stop(100%,#fcb54e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #fbdca1 0%,#fcb54e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #fbdca1 0%,#fcb54e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #fbdca1 0%,#fcb54e 100%); /* IE10+ */
background: linear-gradient(to right,  #fbdca1 0%,#fcb54e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdca1', endColorstr='#fcb54e',GradientType=1 ); /* IE6-9 */
; color: #fff;}
ul.navigation > li {background:none }
ul.navigation, ul.navigation > li { color: #500000;}
ul.navigation > li {font-size:13px;font-family:"Open Sans";line-height:36px;text-transform:uppercase;border-right:1px solid #FBB54E;border-left:0px solid #d00003}
ul.navigation > li ul {text-transform:none;}
ul.navigation, ul.navigation > li > a { color: #500000;}


ul.navigation > li:hover, ul.navigation > li.active { background: #fbdca1; /* Old browsers */
background: -moz-linear-gradient(top,  #fbdca1 0%, #fcb54e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbdca1), color-stop(100%,#fcb54e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbdca1 0%,#fcb54e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdca1', endColorstr='#fcb54e',GradientType=0 ); /* IE6-9 */
;}



ul.navigation > li.current-section { background:  #fbdca1; /* Old browsers */
background: -moz-linear-gradient(top,  #fbdca1 0%, #fcb54e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbdca1), color-stop(100%,#fcb54e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbdca1 0%,#fcb54e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdca1', endColorstr='#fcb54e',GradientType=0 ); /* IE6-9 */
}
ul.navigation > li.current-section, ul.navigation > li.active.current-section { background:#fbdca1; /* Old browsers */
background: -moz-linear-gradient(top,  #fbdca1 0%, #fcb54e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbdca1), color-stop(100%,#fcb54e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbdca1 0%,#fcb54e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdca1', endColorstr='#fcb54e',GradientType=0 ); /* IE6-9 */
;}
ul.navigation > li.current-section > a { color: #333;}
ul.navigation > li:hover > a, ul.navigation > li.active > a { color: #333;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}

ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");width:11px !important;margin-left:-3px}
.ui-icon-circle-triangle-s { background-position: -65px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}
ul.navigation li.nav-main-item-home {border-left:0}
ul.navigation .no-link {color: #FFFFFF;}
ul.navigation .section-list li{font-size:13px;line-height:15px !important;border:0 !important;padding-top:5px;padding-bottom:5px}
ul.navigation .section-list .no-link {color:#000}
ul.navigation .section-list li a{color:#000 !important;}
ul.navigation .section-list li a:hover{color:#114773 !important}
ul.navigation .section-list .no-link {color:#fff}

ul.navigation .section-list {border:0 !important;}

/* Mega Nav */
ul.navigation.mega .mega-nav-container {border-radius:0;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border-bottom:2px solid #A76B2D}
ul.navigation.mega .mega-nav-container.unmega {}
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;line-height:24px;padding-bottom:8px;background:url(../../images/_site/bl_dot.png) no-repeat 2px 14px !important;border-top-style:dotted}
ul.navigation.mega .mega-nav-container .blox-list li a{ font:normal 12px arial,Tahoma,helvetica,sans-serif;color:#111 !important}
ul.navigation.mega .mega-nav-container .blox-list li a:hover {color:#c00 !important}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
ul.navigation.mega .mega-nav-container p {font:normal 11px arial,helvetica,sans-serif}
ul.navigation.mega .mega-nav-container li ul li{font:normal 10px arial,helvetica,sans-serif}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: none !important; border-top: medium none;font:normal 15px "Open Sans" !important;color:#500000 !important;padding-left:0 !important;border:0;text-transform:none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {margin-top:0px;border-bottom:1px solid #e5e3e3 !important;margin-bottom:3px !important;}
ul.navigation.mega .mega-nav-container h4.blox-headline {font:bold 15px arial, Tahoma, sans-serif;}
ul.navigation.mega .mega-nav-container h4.blox-headline a {color:#111}
ul.navigation.mega .mega-nav-container h4.blox-headline a:hover {color:#c00}
ul.navigation.mega .mega-nav-container ul{background:none !important;border-radius:0 !important}




/*  Footer */
#blox-footer .footer-section-block.search { width: 300px !important;}
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/_site/footer-logo.png") no-repeat scroll 0 0 transparent; display: block;  margin: 0px auto 5px 60px !important; padding: 0 !important;height:105px;width:150px}
p.footer-logo a { display: block; height: 105px; text-indent: -9999em;width:150px}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 5px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: none; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list { color: #fff;}
#blox-footer .blox-bottom-block-holder {border:0 }
#blox-footer .footer-section-block h4 {padding:0 0 5px;margin-bottom:5px;font:normal 15px "Open Sans";text-transform:uppercase;color:#fff;border-bottom:1px dotted #aaa}
#blox-footer a {color:#fff!important;letter-spacing:normal}
#blox-footer p {color:#fff;letter-spacing:normal}
#blox-footer .footer-section-block {border-right:1px dotted #aaa}
#blox-footer .search-options {border:1px dotted #ccc;background:#f5f3f3}
.footer-section-block.search {width:270px !important}
.footer-section-block.sections {width:155px !important}
.footer-section-block.services {width:185px !important}
.footer-section-block.services ul {margin-bottom:15px}
#blox-footer {margin-bottom:0;padding-bottom:10px;background:none}
p.copyright {width:980px;padding:0;margin:0 auto;padding-top:15px;padding-bottom:20px;border-top:1px solid #aaa;color:#333}
.copyright a{color:#333 !important;text-decoration:underline}


/* -------------- Site customizations -------------- */
#leaderboard-top{width:960px;margin:10px auto 0 auto}
body {background:#363636}
#blox-html-container {background:none}
#blox-header{height:250px;padding:0;-webkit-box-shadow:  2px 2px 5px 0px rgba(0, 0, 0, 0.25);box-shadow:  2px 2px 5px 0px rgba(0, 0, 0, 0.25);background:#827252 url(../../images/_site/site-bg.png) no-repeat bottom center}
#blox-container {padding-top:10px !important;-webkit-box-shadow:  2px 2px 5px 0px rgba(0, 0, 0, 0.25);box-shadow:  2px 2px 5px 0px rgba(0, 0, 0, 0.25)}
#blox-wrapper #header-top{padding:0;margin-bottom:0}
#leaderboard-bottom{background:none;margin:10px auto 0}

#paper_links_logos {margin:0 auto;height:80px;position:absolute;bottom:0}
#paper_links_logos img{width:80%;height:auto;-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}
#paper_links_logos img:hover{width:100%}
#paper_links_logos td {width:320px;text-align:center}

.header-top-navigation a { color: #fff;line-height:15px;font:normal 11px 'Open Sans' !important}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left {margin-top:5px}
#header-top-right {float:right;color:#fff;line-height:15px;font:normal 11px 'Open Sans' !important;margin-top:5px}

#header-top-right li {padding:0 !important;padding-left:10px !important}
/* Small top navigation - user panel */

.blox-user-panel dl,.blox-user-panel dd {overflow:hidden !important;font:normal 11px Tahoma,arial,helvetica,sans-serif}
#blox-user-panel {overflow:hidden !important;height:20px;float:left !important;text-align:left !important;margin-right:10px !important;}
#blox-user-panel .uUser  {font:normal 11px 'Open Sans' !important;color:#fff;line-height:15px !important}
#blox-user-panel .uUser  a{font:normal 11px 'Open Sans' !important;color:#fff}
#blox-user-panel a {color:#fff;font:normal 11px 'Open Sans' !important;line-height:15px !important}
.panel-delimiter{color:#fff;}

.top-right-two {text-align:left;width:242px;right:35px;top:125px;position:absolute}


#blox-search-form-1{background:url(../../images/_site/search-bg.png) no-repeat top left;height:32px;margin-top:0px;overflow:hidden;padding:0px;width:242px;}
#blox-search-form-1 input {font-family: inherit;border: 0px;background: transparent;}
#blox-search-form-1 .search-bar {width:190px;float:left;font-size:13px;height:30px;color:#939598;line-height:30px !important;padding:0;padding-left:8px}
#blox-search-form-1 .search-submit {color: #fff;width: 38px;float: right;font-size: 12px;cursor: pointer;font-weight: normal;margin-right: 0px;padding: 0;text-indent:-5000px;height:34px;font-size:0;}

.top-right-one {right:35px;top:55px;width:105px;background:rgba(255,255,255,.8) !important;border-radius:5px;padding:10px 0 5px 15px;border:1px solid #fff;height:45px}
#weather-sponsor {right:175px !important;width:90px;float:right;position:absolute;height:32px;top:89px}
#weather-sponsor img,#weather-sponsor iframe,#weather-sponsor embed,#weather-sponsor object{position:absolute;right:0 !important;margin:0}
#weather-sponsor .demo-ad {position:absolute;right:0;bottom:0}
.top-right-one #temp{font-family:"Open Sans"}
#weather-bug #conditions{position:absolute}
#weather-bug {width:105px}
#paper-nav {background: background: #fbdca1; /* Old browsers */
background: -moz-linear-gradient(top,  #fbdca1 0%, #fcb54e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbdca1), color-stop(100%,#fcb54e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbdca1 0%,#fcb54e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbdca1 0%,#fcb54e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdca1', endColorstr='#fcb54e',GradientType=0 ); /* IE6-9 */padding-top:0px;height:35px;margin-bottom:20px}
#paper-nav .limited-width {width:960px;margin:0 auto}
#paper-nav ul.paper-links {float:left;margin-top:5px}
#paper-nav ul.today-date {float:right}
#paper-nav .paper-links li {display:inline;}
#paper-nav .paper-links li a {color:#333;font-family:"Open Sans" !important;font-weight:400;font-size:15px;padding-left:0 !important;border-top:0;background:none;text-transform:none;display:block;float:left;padding:3px 15px 7px 10px !important;}
#paper-nav .paper-links li.active a{background:#DCDCDC;color:#000;border-top-left-radius:5px;border-top-right-radius:5px}
#paper-nav .today-date {color:#333;font-family:"Open Sans" !important;font-weight:400;font-size:15px;margin-top:7px;margin-right:20px}


.blox-title {padding:0 !important;background: none !important;border:0 !important;height:auto !important;margin-bottom:0 !important}
.blox-title h3{padding:0px !important;background:none !important;border:0 !important;margin:5px 0;font:bold 21px/21px 'Open Sans' !important;color:#333 !important;text-transform:lowercase}
.blox-title h3 a{color:#333 !important}
.blox-title a.rss{margin-top:7px !important;margin-right:7px}


.highlight-grey .blox-title {padding:0 !important;background:none !important;border-bottom:1px solid #ccc !important;margin-bottom:5px !important}
.highlight-grey .blox-title h3{margin-left:0px;color:#333 !important}
.highlight-grey .blox-title h3 a{color:#333 !important}
.highlight-dark .blox-title h3{margin-left:0px;color:#fff !important}
.highlight-dark .blox-title h3 a{color:#fff !important}

.soft .blox-title h3{margin-left:10px;margin-top:10px}



.blox-top-story-holder .blox-headline {font:normal 21px 'Open Sans'}
.blox-top-story-holder .blox-headline a{color:#000}


.slideshow-showcase .prev-arrow {background:url("../../images/_site/left-arrow-test.png") no-repeat scroll 0 0 transparent;
left:5px;top:40%;display:none;z-index:100;opacity:1;}
.slideshow-showcase .next-arrow {background:url("../../images/_site/right-arrow-test.png") no-repeat scroll 0 0 transparent;
right:5px;top:40%;display:none;z-index:100;opacity:1;}

.slideshow-showcase .prev-arrow, .slideshow-showcase .next-arrow, 
.slideshow-showcase .prev-arrow span, .slideshow-showcase .next-arrow span {width:40px;height:40px;} /* 130px */

.slideshow-showcase .showcase-transition, .slideshow-showcase .showcase-slide {height:350px !important;}


#block-slideshow-playlist {border-radius:0}
#block-slideshow-playlist a {font-family:"Open Sans"}
.slide-navigator a {color:#000}

.blox-recent-list .blox-headline a{font-family:"Open Sans";color:#000}
.blox-recent-list > li {border-top:1px dotted #ccc}
.blox-recent-list .avatar{border:0 !important;padding:0 !important}

.day-partition{border-radius:0;margin-top:4px;font:bold 12px/25px "Open Sans"}

.blox-bucket-list .bucket-photo img{border:0 !important;padding:0 !important;}
.blox-bucket-list .bucket-headline{font-family:"Open Sans"}
.blox-bucket-list .bucket-headline a{color:#000}
.blox-recent-block p{font-size:13px;line-height:18px}

.blox-zebra-nav {margin-top:5px}

.blox-photo-gallery-list p strong{letter-spacing:normal !important;font-family:"Open Sans"}
.question {font-family:"Open Sans";margin-top:10px}

.blox-list > li {border-top:1px dotted #ccc}
.blox-list .blox-headline a {font-family:"Open Sans";color:#000 !important;}


.zebra-list li {border-bottom-style:dotted !important}
.zebra-stripes a:hover {color:#c00 !important}
.zebra-stripes {}
.zebra-mane .headline-cell a {color:#111 ;font-family:"Open Sans"}

.zebra-stripes ul li {margin-left:0 !important;padding-left:10px !important;background:url(../../images/_site/bl_dot.png) no-repeat 2px 11px !important}
.zebra-stripes .headline-cell a {color:#000;font:bold 12px/16px "Open Sans",arial,Tahoma,sans-serif !important}
.zebra-stripes .headline-cell .flag a,.zebra-stripes .headline-cell .simple-flag a  {color:#fff;font-size:11px !important;}
.zebra-stripes small {color:#ccc !important}
.blox-zebra-nav {background-color:#fff;margin-top:0 !important;padding-right:5px !important;padding-top:3px;margin-bottom:0 !important}
.blox-zebra-nav a {color:#888;border-color:#D9D9D9}
.blox-zebra-list .rss {margin-top:7px !important}

.blox-breaking-news {background: none repeat scroll 0 0 #CCCCCC;}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {background: none repeat scroll 0 0 #b00c28;color: #FFFFFF;font-family: 'Open Sans';font-size: 19px;font-weight: 400;text-transform: none;border-radius:0}
.blox-breaking-news a {color: #000000;font-family:"Open Sans",arial,helvetica,sans-serif}

#calendar-widget-block{border-color:#ddd;}

#calendar-widget-block .heading h3 {margin:0;padding:0;height:auto !important}
#calendar-widget-block .heading {background:none !important;height:auto !important;padding:0 !important;margin-top:0 !important;height:25px !important;border-bottom:0px solid #CCCCCC;}
#calendar-widget-block .heading h3 a{left:0 !important;border:0;font:bold 21px "Open Sans",tahoma,arial,helvetica,sans-serif !important;color:#333!important;padding:0;margin-bottom:5px;border-top:0px solid #CCCCCC;margin:0 !important;top:0 !important;text-transform:lowercase}

#blox-featured-listings{border-color:#ddd;padding:5px 10px 20px 10px}
#blox-featured-listings .heading h3 {margin:0 !important;padding:0;float:left;}
#blox-featured-listings .heading {background:none !important;height:auto;border-bottom:1px solid #CCCCCC;}
#blox-featured-listings .heading h3 a{left:0 !important;border:0;font:bold 21px "Open Sans",tahoma,arial,helvetica,sans-serif !important;color:#333!important;padding:0;margin-bottom:5px;border-top:0px solid #CCCCCC;margin:0 !important;top:0 !important;text-transform:lowercase}

.marketplace .heading h2 a {font:normal 23px/21px "Open Sans",arial,helvetica,sans-serif !important;color:#000 !important;border:0}
.marketplace .heading h2 {border:0}
h1.index-section-flag {font:normal 23px/21px "Open Sans",arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:42px !important}
#index-section-title {background:none;border-bottom:2px solid #000}

h1.form_heading {font:normal 23px/21px "Open Sans",arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:42px !important}
.form_heading {background:none;border-bottom:2px solid #000}
.heading-class h1 {font:normal 23px/21px "Open Sans",arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:42px !important}
.heading-class h1 a{color:#000 !important}
.heading-cal h1 {font:bold normal 23px/21px "Open Sans",arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:34px !important}
.heading-cal h1 a{color:#000 !important}
.heading-cal .button {border-radius:5px;background:#900}

#calendarSearch {border:0;border-radius:0;background: #4A4F53 url(../../images/_site/nav-default.jpg) repeat-x top left !important}
#calendarSearch a {color:#fff}
#businessSearch {border:0;border-radius:0;background: #4A4F53 url(../../images/_site/nav-default.jpg) repeat-x top left !important}
#businessSearch a {color:#fff;text-decoration:underline}

.utility-theme-box .blox-title h3{font-size:32px !important;line-height:normal !important}
.utility-theme-box .blox-title h3 span{display:block;right:0px;	font-size:18px !important;}
.utility-theme-box .blox-title{margin-bottom:0;padding:16px 16px 8px 16px !important;font-size:28px !important}
.utility-theme-box.ribbons .blox-title{background:#000;background:rgba(0, 0, 0, 0.3) !important}
.utility-theme-box.clouds  .blox-title{background:#000;background:rgba(0, 0, 0, 0.3) !important}

.blox-top-story-holder .blox-sub-title h4 {font:bold 18px "Open Sans",arial,helvetica,sans-serif;color:#000;text-transform:lowercase }
.commentInfo  {height:auto}


.highlight-white {border:1px solid #f3c494}
.highlight-white .zebra-stripes{width:60%}
.soft {border:1px solid #f3c494;border-radius:0}
.slideshow-showcase{height:auto;border-radius:0;}
#ara-container {border:1px solid #f3c494;}
#ara-container #nav-container {border:1px solid #f3c494;}
#businessSearch select {margin-top:3px;height:20px;padding:2px !important;font:normal 11px arial,helvetica,sans-serif}
#businessSearch input#zipcode_loc {width:55px;padding:2px;font:normal 11px arial,helvetica,sans-serif}
#businessSearch input#keyword {padding:2px;font:normal 11px arial,helvetica,sans-serif;margin-top:2px !important}

#businessSearch #advancedOptions{height:28px}
#aboutThisSection .moreInfo .add-business{color:#fff}

#imported-content {}
#imported-content img {margin:20px auto}
a.download-link {text-decoration:underline}

.static-page #blox-asset-title {margin-bottom:20px !important;padding:0 !important;margin-left:10px !important;border-bottom:1px solid black}
.static-page #blox-asset-title .blox-headline{margin:0px !important;padding:0 !important}

.static-page .sub-head{color: #F7941D;
  font:bold 15px "Open Sans", sans-serif;}
.static-page p{padding-left:0 !important;margin-left:0 !important}
.static-page #blox-story-text a{text-decoration:underline !important}

#titles h2{font:bold 21px "Open Sans", sans-serif;color:#000 !important}

#pt1_main_left_column{width:290px;float:left;margin-top:20px}
#pt1_main_right_column{width:290px;float:right;margin-top:20px}
#pt1_main_columns {width:610px;clear:both !important;line-height:21px}
#pt1_main_columns strong{color: #F7941D ;
  font:bold 15px/32px "Open Sans", sans-serif}

#pt1_main_columns h2{font:bold 21px "Open Sans", sans-serif;color:#000 !important}


#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
.obituaries #tn-asset-main{height:auto !important;width:auto !important}
.marketplace .heading strong{display:none}
#blox-container .login-column-single.last{background:none !important}
.theme-night .listing.featured .frame{background:#fff}

/*adowl logos*/
.place_an_ad_pb #blox-header-vertical-nav h1,
.place_an_ad_pb #blox-header-vertical-nav h2,
.place_an_ad_pb #blox-header h1,
.place_an_ad_pb #blox-header h2 {background: url("../../images/_site/logo-banner.png") no-repeat transparent;width:392px;height:111px;left:20px;bottom:20px}
   
.place_an_ad_pb #blox-header-vertical-nav h1 a,
.place_an_ad_pb #blox-header-vertical-nav h2 a,
.place_an_ad_pb #blox-header h1 a,
.place_an_ad_pb #blox-header h2 a {width:450px;height:110px;left:350px}   
.place_an_ad_pb #blox-header{height:165px;background:#738f94 url(../../images/_site/banner-bg.png) no-repeat center bottom;padding:0}





.place_an_ad_tp #blox-header-vertical-nav h1,
.place_an_ad_tp #blox-header-vertical-nav h2,
.place_an_ad_tp #blox-header h1,
.place_an_ad_tp #blox-header h2{background: url("../../images/_site/logo-tracy-big.png") no-repeat transparent;width:523px;height:110px;left:20px;bottom:5px}
   
.place_an_ad_tp #blox-header-vertical-nav h1 a,
.place_an_ad_tp #blox-header-vertical-nav h2 a,
.place_an_ad_tp #blox-header h1 a,
.place_an_ad_tp #blox-header h2 a {width:523px;height:110px}   
.place_an_ad_tp #blox-header{height:165px;padding:0;background:#e3d7c1 url(../../images/_site/tracy-bg.png) no-repeat center bottom}

.place_an_ad_pi #blox-header-vertical-nav h1,
.place_an_ad_pi #blox-header-vertical-nav h2,
.place_an_ad_pi #blox-header h1,
.place_an_ad_pi #blox-header h2 {background: url("../../images/_site/logo-patterson-wide.png") no-repeat transparent;width:484px;height:111px;left:20px;bottom:15px}
   
.place_an_ad_pi #blox-header-vertical-nav h1 a,
.place_an_ad_pi #blox-header-vertical-nav h2 a,
.place_an_ad_pi #blox-header h1 a,
.place_an_ad_pi #blox-header h2 a {width:484px;height:110px;}   

.place_an_ad_pi #blox-header{height:165px;background:#14609b url(../../images/_site/patterson-bg.png) no-repeat center bottom;padding:0}